# Compose
COMPOSE_PROJECT_NAME=dynavera

# Directories
DJANGO_FRONT_DIR=site/build
DJANGO_MODEL_DIR=model

# Django core
DJANGO_SECRET_KEY=pe2=12*opi$3+=j3e6e!&*!7bfd9dsg!km*e4q77am%*_fzou(
DJANGO_DEBUG=True
DJANGO_DOMAIN_NAME=localhost
DJANGO_ALLOWED_HOSTS=localhost,127.0.0.1

# Celery
DJANGO_CELERY_BROKER_URL=redis://fyp-redis-dev:6379/0

# Static & Media paths
DJANGO_STATIC_URL=/static/
DJANGO_MEDIA_URL=/media/
DJANGO_STATIC_ROOT=static
DJANGO_MEDIA_ROOT=media

# Database
DJANGO_DB_ENGINE=django.db.backends.postgresql_psycopg2
POSTGRES_DB=FinalYearProject
POSTGRES_USER=jouUfa9C21%A
POSTGRES_PASSWORD=a7E/5sUH@03v
POSTGRES_HOST=fyp-postgres-dev
POSTGRES_PORT=5432

# Inference server
INFERENCE_HOST=fyp-inference-dev
INFERENCE_PORT=8001
